#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

imp2vs - Bible/Commentary module creation tool

=head1 SYNOPSIS

B<imp2vs> <FILE> [PATH]

=head1 DESCRIPTION

A command line utility to convert imp formatted file Bible/Commentary SWORD
module.

=head1 OPTIONS

=over

=item B<[PATH]>

Specify path for the output module if different from the input file.

=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
